---
title: "FOKUS Aargau Nr. 6: Schulpflege und Energiegesetz"
authors: ["Thomas Milic", "Uwe Serdült", "Salim Brüggemann"]
lead: ""
date: 2020-11-18T06:00:00+01:00
vote_date: "2020-09-27"
categories: ["Berichte"]
tags: ["Abstimmung", "27. September 2020"]
keywords: ["Begrenzungsinitiative", "Jagdgesetz", "Schulpflege", "Energiegesetz"]
banner_prefix: "img/banners/radiator"
show_banner_in_post: true
unsplash_id: "5JLVX9pHjHY"
draft: false
---



<div id="abschaffung-der-schulpflege" class="section level4 unnumbered unlisted">
<h4>Abschaffung der Schulpflege</h4>
<p>Die Abschaffung der direkt vom Volk gewählten Schulpflegen im Kanton Aargau ist quer durch soziale Schichten und politische Verbundenheiten angenommen worden.
Die Vorlage entsprach im Abstimmungsverhalten nicht dem klassischen Links-Rechts-Schema. Auch der Unterschied zwischen Stadt und Land ist nur minim und bloss in
der Tendenz vorhanden. Zu erwarten wäre gewesen, dass sich das Stimmverhalten bei Abstimmenden aus Haushalten mit Kindern unter 18 Jahren allenfalls von allen
anderen unterscheiden würde. Dies war jedoch nicht der Fall. Aus der Analyse der Motive und Argumente für oder gegen die Vorlage lässt sich jedoch
herausschälen, dass im Bereich der Volksschule eine Mehrheit einer klareren Kompetenzregelung und Effizienzsteigerung gegenüber der Gefahr einer gewissen
Machtkonzentration und einem Demokratieabbau den Vorrang gab. Bemerkenswerterweise hatten auch die Befürworterinnen und Befürworter der Vorlage zu einem
gewissen Grad Verständnis für die Argumente der Gegenseite.</p>
<p>Grosse Verständnisschwierigkeiten bereitete die Vorlage den Stimmenden nicht. Rund 75 Prozent fanden sich gut mit der Materie zurecht. Die Meinungen waren denn
auch schon relativ früh gemacht. Im letzten Moment haben sich nur 18 Prozent der Befragten entschieden.</p>
</div>
<div id="kein-neues-energiegesetz" class="section level4 unnumbered unlisted">
<h4>Kein neues Energiegesetz</h4>
<p>Der Entscheid zum Energiegesetz war zunächst von den Einkommensverhältnissen und der Wohnsituation abhängig: Während Mieterinnen und Mieter das neue
Energiegesetz mehrheitlich annahmen, stimmten die Hauseigentümerinnen und -eigentümer mit dem Portemonnaie ab: Eigentümerinnen und Eigentümer mit einem
Haushaltseinkommen von weniger als 9’000 CHF lehnten die Vorlage wuchtig ab, während solche mit höherem Einkommen die Gesetzesrevision knapp mehrheitlich
annahmen. Den Ausschlag für das knappe Nein gab dabei einerseits die Entschiedenheit, mit welcher Hausbesitzerinnen und -besitzer aus tieferen
Einkommensschichten die Vorlage ablehnten (während die Mehrheitsverhältnisse bei den Mieterinnen und Mietern knapper waren) und andererseits die geringe
Mobilisierung der Mieterinnen und Mieter, die weniger fleissig partizipierten als die Hauseigentümerinnen und -eigentümer. Sodann spielten aber auch politische
Haltungen eine wichtige Rolle: Denn das Energiegesetz wurde rechts der Mitte deutlich abgelehnt, während die Linke deutlich dafür stimmte. Ein Mehr an
Vorschriften und Kosten wurde von den Gegnern am häufigsten als Motiv für ihren negativen Entscheid angeführt.</p>
</div>
<div id="stimmbeteiligung" class="section level4 unnumbered unlisted">
<h4>Stimmbeteiligung</h4>
<p>Die Beteiligung an diesem Urnengang war überdurchschnittlich hoch. Dies auch dank den eidgenössischen Vorlagen, die gleichzeitig mit den beiden kantonalen
Sachfragen vorgelegt wurden. Ohne die eidgenössischen Vorlagen wäre die Stimmbeteiligung am 27. September 2020 konservativ geschätzt wohl rund 5 Prozentpunkte
tiefer ausgefallen. Hauseigentümerinnen und -eigentümer, die in ihrer Mehrheit dem Energiegesetz gegenüber eher skeptisch eingestellt waren, nahmen fleissiger
teil als Mieterinnen und Mieter. Generell war die Angst vor negativen Auswirkungen einer Annahme des Energiegesetzes ein besserer Motivator, an der Abstimmung
teilzunehmen, als die Aussicht, dass das Energiegesetz Dinge zum Besseren verändere. Das in seinen Details sehr technische Energiegesetz stellte ausserdem eine
kognitive Herausforderung für viele Stimmende dar: Sie fühlten sich nicht sonderlich gut darüber informiert und zeigten erhebliche Schwierigkeiten bei der
korrekten Beantwortung von damit verbundenen Wissensfragen.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_2020-09-27.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2020-09-27.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_2020-09-27.pdf"><img src="/img/thumbnails/thumbnail_report_2020-09-27.png" alt="FOKUS_Aargau_Bericht_2020-09-27.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2020-09-27.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2020-09-27.png" alt="FOKUS Aargau Print-Fragebogen 2020-09-27 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
